---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  ASUSTeK COMPUTER INC.
model: |
  G750JW
bios: |
  G750JW.208
cpu: |
  Intel(R) Core(TM) i7-4700HQ CPU @ 2.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GK106M [GeForce GTX 765M] [10de:11e2] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Broadcom Limited BCM4352 802.11ac Wireless Network Adapter (rev 03)
  Qualcomm Atheros QCA8171 Gigabit Ethernet (rev 10)
memory: |
  24493
scsi: |
  Crucial_CT960M50 Rev: MU03
  DVD A  DS8A9SH   Rev: EAA2
  ST1000LM024 HN-M Rev: 0002

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.3
  kernel: |
    4.4.38-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

